.tbl-content {
  margin-bottom: 50px;
}
.tbl-content table {
  border-collapse: unset;
  padding-top: 16px;
  margin: 3rem auto;
}
.tbl-content table thead {
  background: #EEF0F2;
}
.tbl-content table thead tr th {
  padding: 5px;
  background: #EEF0F2;
  text-align: center;
  font-size: 15px;
  font-weight: normal;
  color: #6f7d86;
  vertical-align: middle;
  padding: .5rem!important;
}
.tbl-content table thead th:first-child {
  padding-left: 0;
  padding-right: 0;
  /*background: #fff;*/
  width: 30px;
}
.tbl-content table thead th + th {
  width: 175px;
}
.tbl-content table thead th + th + th {
  width: 185px;
}
.tbl-content table thead th + th + th + th {
  width: 185px;
}
.tbl-content table thead th + th + th + th + th {
  width: 175px;
}
.tbl-content table thead th + th + th + th + th + th {
  width: auto;
}
.tbl-content table tbody tr {
  background: #999;
}
.tbl-content table tbody tr td {
  padding: 15px;
  vertical-align: middle;
  text-align: center;
  border-top: solid 1px #D4D9DE;
  border-bottom: solid 1px #D4D9DE;
  background: #fff;
}
.tbl-content table tbody tr td:last-child {
  border-right: solid 2px #C9CFD4;
}
.tbl-content table tbody tr td:first-child {
  padding-left: 0;
  padding-right: 0;
  background: #EEF0F2;
  color: #bfc7cb;
  font-weight: bold;
  font-size: 15px;
  width: 30px;
  border-left: solid 2px #D4D9DE;
}
.tbl-content table tbody tr td p {
  margin: 0;
  text-align: center;
}
.tbl-content table tbody tr td p a {
  font-size: 14px;
  color: #E9240B;
  font-weight: bold;
}
.tbl-content table tbody tr td h4 {
  margin: 0;
  font-size: 18px;
  color: #4b4b4b;
}
.tbl-content table tbody tr td h5 {
  margin: 0;
  font-size: 15px;
  color: #4b4b4b;
}
.tbl-content table tbody tr td a.btn {
  min-width: 150px;
  background-color: #E00000;
  border-color: #E00000;
  font-weight: 900;
  font-size: 16px;
  width: 80%;
  padding: 6px 40px;
  color: rgba(255, 255, 255, 1);
  text-align: center;
  line-height: 30px;
  text-decoration: none;
  border-radius: 5px;
  text-transform: uppercase;
}
.tbl-content table tbody tr td a.btn:hover {
  background-color: #8f0508;
  border-color: #6c0406;
  color: #fff;
}
.tbl-content table tbody tr td small {
  font-size: 12px;
  color: #e9240b;
  padding-top: 5px;
  display: inline-block;
}
.tbl-content table tbody tr td + td {
  width: 175px;
}
.tbl-content table tbody tr td + td + td {
  width: 185px;
}
.tbl-content table tbody tr td + td + td + td {
  width: 185px;
}
.tbl-content table tbody tr td + td + td + td + td {
  width: 175px;
  text-align: left;
  font-size: 14px;
}
.tbl-content table tbody tr td + td + td + td + td p {
  font-size: 14px;
  color: #4b4b4b;
  margin-bottom: 0;
}
.tbl-content table tbody tr td + td + td + td + td + td {
  text-align: center;
  width: auto;
}
.tbl-content table tbody tr:hover td {
  border-color: #BD3D38;
}
.tbl-content table tbody tr:hover td:first-child {
  background-color: #bc2b22;
  color: #fff;
}
.tbl-content table tbody tr:first-child td {
  border-top-width: 2px;
}
.tbl-content table tbody tr:last-child td {
  border-bottom-width: 2px;
}

@media screen and (max-width: 767px){

  .tbl-content table{
    width: 90%;
  }

  .tbl-content table thead{
    display: none;
  }

  .tbl-content table tbody tr {
    display: flex;
    flex-direction: column;
    background: none;
    border: 2px solid #D4D9DE;
    margin-bottom: 10px;
  }

  .tbl-content table tbody tr td{
    width: 100%!important;
    border: none;
    padding: 10px;
  }

  .tbl-content table tbody tr td small{
    display: block;
  }

  .tbl-content table tbody tr td:first-child{
    border: none;
    padding: 4px;
  }

  .tbl-content table tbody tr td:nth-child(3) a{
    display: block;
    text-align: center;
  }

  .tbl-content table tbody tr td:last-child{
    border-right: none;
  }

  .tbl-content table tbody tr td + td + td + td + td {
    text-align: center;
  }

}

div.content div.main{
  background-image: linear-gradient(#FFFFFF,#FFFFFF);
}

div.main .last3posts section{
    background-color: #fff;
}

@media (max-width: 480px){

  footer p{
      margin: 0 2%;
  }
}

/* Titti modifs */

header div.header-wrap table thead tr th{
padding-bottom:0;}

header div.header-wrap table tbody tr:first-child td{
padding-top:15px;}

header div.header-wrap table tbody tr td{
border:none}

header div.header-wrap table tbody tr:nth-child(2) td{
padding:15px;}

header div.header-wrap table tbody tr:nth-child(3) td{
padding:0;}

header div.header-wrap table tbody tr:nth-child(3) td img{
width:100%}

/* end Titti modifs */

div.content{
  background-color:#170F0F;}

div.menu-wrap{
  opacity: 0.85;
}

div.main p:not(table){
  font-size:17px;
}

div.main table{
  margin-top: 1.4rem;
}

.fa-bars{
    background-color: transparent;}

div.main{
    background-color: rgba(255,255,255,0.9);
border-top-left-radius:13px;
border-top-right-radius:13px;}

.menu-wrap h3{
  padding: 10px 113px 10px 21px;
}

header{
  min-height: 650px;
}

header h1.homeTitle{
  margin: 10px 0;
  font-size: 1.6em;
}

header .main-panel{
  background-color: rgba(255,255,255,0.6);
}


header .main-panel img{
  max-width: 350px!important;
}

.main-panel h2{
  margin: 0.9rem 0 0.9rem 0;
}

.main-panel h2 > div{
  text-align:center!important;}

div.cta-wrapper div:nth-child(2){
  margin-top:10px;}

div.cta-wrapper{
    margin: 30px auto 10px;}

section h3{
  font-size:24px;}

header div a.mainTitle{
    padding: 5.3rem;}

@media (max-width: 480px){

a.mainlogo img{
  width:150px;}

header .main-panel div.cta-wrapper img {
  width: 100%;
    max-width: none!important;}

  .content header>div{
    margin-top: 1.1em;}

  .menu-button, .menu-summary{
    margin: 0em;}

  header h1 a.mainTitle, header div a.mainTitle{
    background-size: 24%;}

  header div a.mainTitle{
    padding: 1.5rem;}

.content header .main-panel{
    margin: 0.7rem auto 0;}}

footer p{
    padding: 0.4rem;}

.cta_pre_clic_btn br{
  display:none;}

/* Table CSS */
.maintable{
background: #fcfcfc;
margin: 15px auto 40px;
box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);}

.maintable thead tr{    background:#115896;
color:#fff;}

.maintable th{
padding:10px;
text-align: center;}

.maintable td{
padding:18px;
text-align: center;}

.maintable tbody tr{
border-bottom: 1px solid #DDD;
transition:300ms;}

.maintable tbody tr:hover{
  background-color:#d9e9f4;
  transition: 300ms;
  cursor: pointer;}

.maintable tbody tr:last-child{
border: none;}

.maintable tbody tr td:first-child{
  font-weight: bold;
}

/* anime.css */

.animated {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }

  to {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

/***************
black version css
***************/

header div.main-panel{
background: -moz-linear-gradient(top, rgba(0,0,0,0.3) 0%, rgba(0,0,0,0) 80%);
background: -webkit-linear-gradient(top, rgba(0,0,0,0.3) 0%,rgba(0,0,0,0) 80%);
background: linear-gradient(to bottom, rgba(0,0,0,0.3) 0%,rgba(0,0,0,0) 80%);
/*border: 2px solid #ddd;*/
}

header div.main-panel h2{
  color: #fff;
  font-weight: normal;
}

.cta-wrapper #cta a{
  -webkit-box-shadow: 0 3px 0 0 #ca0300, 0 0 90px 5px #fff;
box-shadow: 0 3px 0 0 #ca0300, 0 0 90px 5px #fff;
}

.cta-wrapper #cta p{
  color: #111;
}

footer{
  background-color: #000;
}
